// $Id: eng2num.h,v 1.1 2019/03/07 02:26:34 leavens Exp leavens $

// Requires: the user will never enter a word with more than 99 characters.
// Effect: prompts with "number word? " on stdout, then reads a word
// (followed by a newline) from stdin. It then outputs on stdout
// either the printed form of the number that the word represents
// (if it is the English name for a number strictly less than 20 all in
// lower case), or the string "error: not a number less than 20" if
// the input was not the name of a number less than 20.
// Both of these responses should be followed by a newline.
// Ensures: result is 0 if there was no error, and non-zero otherwise.
extern int eng2num();
