// $Id: test_below20int.c,v 1.4 2019/03/06 23:56:56 leavens Exp $
// compile with:
// gcc -g -Wall -pedantic tap.c below20int.c test_below20int.c -o test_below20int

#include <stdlib.h>
#include <stdio.h>
#include "tap.h"
#include "below20int.h"

// Testing for below20int().
int main() {
    plan(22);
    ok(below20int("zero") == 0, "test for zero");
    ok(below20int("one") == 1, "test for one");
    ok(below20int("two") == 2, "test for two");
    ok(below20int("three") == 3, "test for three");
    ok(below20int("four") == 4, "test for four");
    ok(below20int("five") == 5, "test for five");
    ok(below20int("six") == 6, "test for six");
    ok(below20int("seven") == 7, "test for seven");
    ok(below20int("eight") == 8, "test for eight");
    ok(below20int("nine") == 9, "test for nine");
    ok(below20int("ten") == 10, "test for ten");
    ok(below20int("eleven") == 11, "test for eleven");
    ok(below20int("twelve") == 12, "test for twelve");
    ok(below20int("thirteen") == 13, "test for thirteen");
    ok(below20int("fourteen") == 14, "test for fourteen");
    ok(below20int("fifteen") == 15, "test for fifteen");
    ok(below20int("sixteen") == 16, "test for sixteen");
    ok(below20int("seventeen") == 17, "test for seventeen");
    ok(below20int("eighteen") == 18, "test for eighteen");
    ok(below20int("nineteen") == 19, "test for nineteen");
    ok(below20int("uno") == -1, "test for uno");
    ok(below20int("diez") == -1, "test for diez");
    return exit_status();
}
