// $Id: test_which_sort.c,v 1.4 2019/03/07 20:27:29 leavens Exp leavens $
// compile with:
// gcc -g -Wall -pedantic tap.c which_sort.c test_which_sort.c -o test_which_sort

#include <stdlib.h>
#include <stdio.h>
#include "tap.h"
#include "which_sort.h"

// Testing for which_sort().
int main() {
    plan(13);
    is(which_sort(-3, -3, -3), "all equal");
    is(which_sort(-3, -3, -2), "increasing");
    is(which_sort(3, 4, 5), "strictly increasing");
    is(which_sort(3, 4, 4), "increasing");
    is(which_sort(100, 500, 200), "unrelated");
    is(which_sort(300, 200, 100), "strictly decreasing");
    is(which_sort(300, 300, 299), "decreasing");
    is(which_sort(300, 299, 299), "decreasing");
    is(which_sort(0, 0, 0), "all equal");
    is(which_sort(90, 80, 70), "strictly decreasing");
    is(which_sort(90, 80, 80), "decreasing");
    is(which_sort(72, 36, 95), "unrelated");
    is(which_sort(-2, -3, -4), "strictly decreasing");
    return exit_status();
}
