// $Id: which_sort.h,v 1.1 2019/03/07 20:27:29 leavens Exp leavens $

#ifndef WHICH_SORT
#define WHICH_SORT 1
#include <stdlib.h>
#include <stdbool.h>

/* Ensures: result is "all equal" if a, b, and c are all equal;
        and result is "strictly increasing" if a is strictly less than b
            and b is strictly less than c; 
        and result is "increasing" if a is no greater than b 
            and b is no greater than c, but they are not strictly increasing;
        and result is "strictly decreasing" if a is strictly greater than b
            and b is strictly greater than c;
        and result is "decreasing" if a is not less than b
            and b is not less than c, but they are not strictly decreasing;
        and result is "unrelated" if none of the other relationships above hold.
*/
extern char * which_sort(int a, int b, int c);
#endif 
